+++
title = "Fonctionnement"
+++

<div style="text-align:center">
	<img style="max-width: 100%" alt="Librezo en pièces détachées" src="/img/drawings/fonctionnement.webp" aria-hidden/>
</div>

<h2 class="title-bar nonarrower" style="margin-top: 64px;">Comment ça se passe&#8239;?</h2>

<h3 class="title-bar2 nonarrower" style="margin-top: 32px;">Autonomisation de l'infrastructure réseau</h3>

<div class="process_boxes">
{{ process_box(number="1", title="Étude", description="Définition du besoin et propositions de solutions adaptées.") }}
{{ process_box(number="2", title="Installation", description="Montage du serveur à domicile et installation du système et des composants logiciels.") }}
{{ process_box(number="3", title="Configuration", description="Réglages sur mesure et configurations de sécurité.") }}
{{ process_box(number="4", title="Acquisition", description="Votre serveur GNU/Linux est prêt et 100% entre vos mains. Tests.") }}
</div>

<h3 class="title-bar2 nonarrower" style="margin-top: 32px;">Accompagnements optionnels</h3>

<div class="process_boxes">
{{ process_box(number="5", title="Accompagnement utilisateur", description="Apprenez en quelques heures à utiliser vos outils.") }}
{{ process_box(number="6", title="Accompagnement administrateur", description="Devenez administrateur-système de votre propre infrastructure (plusieurs semaines).") }}
{{ process_box(number="7", title="Autonomie", description="Vous êtes capable de gérer votre système et vos applications : vous êtes autonome et n'avez plus besoin de tiers de confiance.") }}
</div>

## Avec les client·es

<div class="timeline nn1200">
{% timeline_item(side="left") %}
Le client contacte Librezo pour obtenir un devis.
{% end %}
{% timeline_item(side="right") %}
Librezo s'occupe de trouver au sein du collectif le ou les prestataires compétents pour réaliser le projet.
{% end %}
{% timeline_item(side="left") %}
Une fois le ou les prestataires trouvés, le client est mis en contact direct avec son prestataire principal, qui gérera son dossier technique et coordonnera les différentes tâches à accomplir. 
{% end %}
{% timeline_item(side="right") %}
Le prestataire principal retourne le devis global majoré de la TVA et 15% qui correspondent aux frais de gestion. 
{% end %}
{% timeline_item(side="left") %}
Une fois le devis validé par Librezo, le client paie 30% d’acompte.
{% end %}
{% timeline_item(side="right") %}
Quand la prestation est terminée et que le service créé est fonctionnel, le ou les prestataires envoient les factures à Librezo qui facture à son tour le client des 70% restants. Toute prestation est payable à 30 jours maximum. 
{% end %}
{% timeline_item(side="left") %}
Après une période de tests d'une semaine environ, le client peut faire le virement à Librezo, qui rémunère ensuite les prestataires.
{% end %}
{% timeline_item(side="right") %}
Vous pouvez désormais utiliser votre serveur au quotidien&#8239;!
{% end %}
</div>

## Maintenance de projet

- Dans le cadre d'un contrat de maintenance ou de monitoring, il est possible de régler un forfait à l'année ou de payer à l'heure. La facture annuelle peut être réglée en totalité à Librezo au début (ou à date anniversaire), au semestre ou au trimestre et les prestataires intervenant sur le projet facturent mensuellement leur temps passé.

- Librezo propose de la maintenance sur les projets et développements conçus par ses prestataires et/ou qui rentrent dans le cadre de sa charte. Cette maintenance peut être effectuée à distance.

- Le contrat de maintenance est élaboré par Librezo et le client, mais n'est pas forcément attribué au prestataire principal, qui doit alors fournir les accès à un autre prestataire pouvant le remplacer s'il n'est pas disponible.

## Fonctionnement de Librezo avec ses membres et associé·es

- Tout·e libriste souhaitant rejoindre le collectif est libre d'en faire la demande, qui sera étudiée par les autres associé·es avant cooptation. Il faut cependant avoir sa propre structure pour devenir prestataire (micro-entreprise, association, entreprise, etc...) ainsi que des compétences et une expertise à apporter, quel que soit son domaine d'action.

- Le collectif gère la gouvernance et les projets, l'entreprise gère les questions financières et légales.

- Chaque membre et/ou associé·e dispose d'une et une seule voix, quel que soit son nombre de parts.

- Les prestataires s'acquittent de leurs formalités administratives et financières. Librezo ne gère que sa propre comptabilité, pas celle de ses prestataires.
